ion-avatar {
    /* margin: auto; */
    border: 4px solid #fff;
    width: 80px;
    height: 80px;
    display: block;
    position: relative;
}

@media (orientation: landscape) {
    ion-avatar {
        margin-top: 15%;
        width: 30%;
        height: 30%;
    }
}

.mode-edit {
  position: absolute;
  width: 80px;
  height: 80px;
  top: -4px;
  left: -4px;
  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
  background-color: #00000069;
  border-radius: 50%;

  ion-icon {
    font-size: 20px;
  }
}
